Subject: Re: bug#76926: 31.0.50; Hyperbole tarball bloat

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Apr 2025 11:45:02 -0400

> Yes. Sorry if I was unclear but it is related to that the images are
> referenced using relative paths both in info and HTML. Your description of the
> problem in bug#73425 is correct.

Thanks for the confirmation.
So, I think the solution I outlined in bug#73425 shoujld work and
shouldn't be too hard to implement (massaging of HTML and Info
files to change the relative references might be a bit difficult to "do
it right", but I think a crude solution shouldn't be too difficult).

        Stefan